html,
body,
div,
span,
applet,
object,
iframe,
video,
audio,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
input,
textarea,
button,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
address,
section {
    font-family: gisha;
    font-size: 100%;
    line-height: gisha;
    font-weight: 600;
    /* font-style: gisha; */
    outline: 0;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}
applet,
object,
iframe,
video,
audio,
fieldset,
form,
label,
legend,
input,
textarea,
button,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    border: 0;
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}
html:not(.edit-post-visual-editor) {
    height: 100%;
    overflow-y: scroll !important;
    overflow-x: hidden;
}
html:not(.edit-post-visual-editor),
body:not(.edit-post-visual-editor) {
    margin: 0;
    padding: 0;
    width: 100%;
}
div.ui-widget,
div.ui-widget .ui-widget,
div.ui-widget .ui-widget-header,
div.ui-widget .ui-widget-content,
div.ui-accordion .ui-accordion-header,
div.ui-widget button,
div.ui-widget input,
div.ui-widget select,
div.ui-widget textarea,
div.ui-state-default,
div.ui-widget-content .ui-state-default,
div.ui-widget-header .ui-state-default {
    font-family: inherit;
    font-size: 1em;
    line-height: inherit;
}
div.ui-widget,
div.ui-widget .ui-widget,
div.ui-widget .ui-widget-header,
div.ui-widget .ui-widget-content,
div.ui-accordion .ui-accordion-header,
div.ui-state-default,
div.ui-widget-content .ui-state-default,
div.ui-widget-header .ui-state-default {
    color: inherit;
    background: 0 0;
    border-style: none;
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
}
div.ui-datepicker {
    background-color: #fff;
}
div.ui-accordion .ui-accordion-header {
    padding: 0;
}
div.ui-accordion .ui-accordion-header-icon {
    display: none;
}
div.ui-tabs,
div.ui-tabs .ui-tabs-panel,
div.ui-tabs .ui-tabs-nav {
    padding: 0;
}
div.ui-tabs .ui-tabs-nav li {
    float: none;
    margin: 0;
}
div.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    float: none;
}
.rounded_none {
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
}
.rounded_tiny {
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
.rounded_small {
    -webkit-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
}
.rounded_medium {
    -webkit-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
}
.rounded_large {
    -webkit-border-radius: 15px;
    -ms-border-radius: 15px;
    border-radius: 15px;
}
.rounded {
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}
.overflow_hidden {
    overflow: hidden !important;
}
.overflow_x_hidden {
    overflow-x: hidden !important;
}
.overflow_y_hidden {
    overflow-y: hidden !important;
}
